package com.ygtx.emcs.activity.model;

public class BoxCodeModel {
    private Long boxId;
    private String boxCode;
    private String itemReceptCode;
    private String itemOutCode;
    private Long areaId;
    private String areaCode;
    private String status;
    private String itemCode;

    public Long getBoxId() {
        return boxId;
    }

    public void setBoxId(Long boxId) {
        this.boxId = boxId;
    }

    public String getBoxCode() {
        return boxCode;
    }

    public void setBoxCode(String boxCode) {
        this.boxCode = boxCode;
    }

    public String getItemReceptCode() {
        return itemReceptCode;
    }

    public void setItemReceptCode(String itemReceptCode) {
        this.itemReceptCode = itemReceptCode;
    }

    public String getItemOutCode() {
        return itemOutCode;
    }

    public void setItemOutCode(String itemOutCode) {
        this.itemOutCode = itemOutCode;
    }

    public Long getAreaId() {
        return areaId;
    }

    public void setAreaId(Long areaId) {
        this.areaId = areaId;
    }

    public String getAreaCode() {
        return areaCode;
    }

    public void setAreaCode(String areaCode) {
        this.areaCode = areaCode;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getItemCode() {
        return itemCode;
    }

    public void setItemCode(String itemCode) {
        this.itemCode = itemCode;
    }
}
